<?php
$form=$this->beginWidget('ext.PlGrid.PlActiveForm', array(
        'id'=>'import-number-form',
        'gridId'=>'import-number-grid',
	'displayProgressBar'=>false,
        'action'=> array('ajaxImportNumber'),
        'autoRefreshGrid' => false,
        'afterSaveScript' => 'window.location.reload()',
    ));
    
    echo $form->dropDownListRow($model,'contact_tid',$books,array(
	'data-translation-id'=>'ADDRESSESS_MODEL_CONTACT_TID'
      )
    );

    echo "<div class = 'control-group'>";
    echo CHtml::label(__("ADDRESSES_TYPEOFNUMBER"),'Addresses_typeOfNumber',array('class'=>'control-label'));
    echo "<div class='controls'>";
    echo CHtml::dropDownList('Addresses[typeOfNumber]',$defaultTypeOfNumber,$telAttributes,array(
	'data-translation-id'=>'ADDRESSES_TYPEOFNUMBER'
      )
    );
    echo "</div>";
    echo "</div>";
    
    echo $form->textFieldRow($model, 'tel_work',array(
	'data-translation-id'=>'ADDRESSESS_MODEL_TEL_WORK'
      )
    );
    echo $form->textFieldRow($model, 'n_given',array(
	'data-translation-id'=>'ADDRESSESS_MODEL_N_GIVEN'
      )
    );
    echo $form->textFieldRow($model, 'n_family',array(
	'data-translation-id'=>'ADDRESSESS_MODEL_N_FAMILY'
      )
    );
    echo $form->textFieldRow($model, 'org_name',array(
	'data-translation-id'=>'ADDRESSESS_MODEL_ORG_NAME'
      )
    );
    echo CHtml::hiddenField('itemId',$itemId);
    
    $this->endWidget();
